<?php
// created: 2022-12-13 04:46:52
$mod_strings = array (
  'LBL_TEAM' => '팀',
  'LBL_TEAMS' => '팀',
  'LBL_TEAM_ID' => '팀 ID',
  'LBL_ASSIGNED_TO_ID' => '지정 사용자 ID',
  'LBL_ASSIGNED_TO_NAME' => '지정자',
  'LBL_CREATED' => '생성자',
  'LBL_CREATED_ID' => '생성자 ID',
  'LBL_CREATED_USER' => '사용자에 의해 생성',
  'LBL_DATE_ENTERED' => '생성일자:',
  'LBL_DATE_MODIFIED' => '수정일자:',
  'LBL_DELETED' => '삭제',
  'LBL_DESCRIPTION' => '설명',
  'LBL_DOC_OWNER' => '문서 주인 이지요',
  'LBL_EDIT_BUTTON' => '수정하기',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '이름으로 수정',
  'LBL_ID' => 'ID:',
  'LBL_LIST_NAME' => '성명',
  'LBL_MODIFIED' => '수정자:',
  'LBL_MODIFIED_ID' => '수정자 ID',
  'LBL_MODIFIED_NAME' => '사용자명에 의해 수정',
  'LBL_MODIFIED_USER' => '사용자에 의해 수정',
  'LBL_NAME' => '이름',
  'LBL_REMOVE' => '제거하기',
  'LBL_USER_FAVORITES' => '사용자 즐겨 찾기',
  'LBL_LIST_FORM_TITLE' => 'Errors 목록',
  'LBL_MODULE_NAME' => 'Errors',
  'LBL_MODULE_TITLE' => 'Errors',
  'LBL_MODULE_NAME_SINGULAR' => 'Error',
  'LBL_HOMEPAGE_TITLE' => '나의 Errors',
  'LNK_NEW_RECORD' => '새로 만들기 Error',
  'LNK_LIST' => '보기 Errors',
  'LNK_IMPORT_M06_ERROR' => 'Import Error',
  'LBL_SEARCH_FORM_TITLE' => '검색 Error',
  'LBL_HISTORY_SUBPANEL_TITLE' => '연혁보기',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '활동내역',
  'LBL_M06_ERROR_SUBPANEL_TITLE' => 'Errors',
  'LBL_NEW_FORM_TITLE' => '신규 Error',
  'LNK_IMPORT_VCARD' => 'Import Error vCard',
  'LBL_IMPORT' => 'Import Errors',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Error record by importing a vCard from your file system.',
);